@charset "UTF-8";

.item-r-prefab {
  background-color:#fff;
  border-radius:20px;
  padding:4rem 0 6rem 0;
  color:#000;
}

.item-r-prefab h3 {
  text-align:center;
  padding:2rem 0;
  font-size: 1.4vw;
  font-weight: 700;
  color:#003b90;
}

.item-r-prefab h4 {
  border-bottom:1px solid #003b90;
  padding-bottom:1rem;
  margin-bottom:1rem;
  font-size:1.1rem;
  font-weight:700;
}


.okigaru {
  background-color: #fff;
  color:#003b90;
  padding:3vw 0;
  text-align:center;
  line-height:200%;
  font-weight:700;
  font-size:1.7rem;
}


@media screen and (max-width: 768px) {

  .item-r-prefab h3 {
    font-size:1.4rem;
  }

  .item-r-prefab {
    padding:2rem 0 4rem 0;
  }


  .okigaru {
    font-size:1rem;
  } 

}

